table {
    max-width: 95vw !important;
}

table thead th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
    padding: 0.5em !important;
    min-width: 3em !important;
}

table tbody td {
    border-top: none !important;
    border-bottom: none !important;
    padding: 0.5em !important;
    min-width: 3em !important;
}

